
<!DOCTYPE html>
<html>

<head>
<meta charset="UTF-8">
<title>退会確認画面</title>
<link href="oogiri.css" rel="stylesheet" type="text/css" />

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">

<!-- 退会確認画面 -->

</head>

<body>
    
    
    <header class="site-header">
    
        <ul class="gnav__menu">
            <li class="gnav__menu__item"><a href="">お題一覧へ</a></li>
            <li class="gnav__menu__item"><a href="">戻る</a></li>
          
            </ul>
 
        
   
</header>
    
<div style="text-align: center;">
   
    
    
   

		
<div style="padding: 10px; margin-bottom: 10px; border: 1px solid #333333;">
   <font size="6">退会してよろしいですか？</font>
    <p>※ユーザー情報は削除されますが、投稿したお題や回答は残ります。</p>
       <br>
       
  <form type="get" action="#">
  

    <button type="button" class="btn btn-light">はい</button>
     <br>
       <br>
    <button type="button" class="btn btn-light">いいえ</button>
       </form>
    <!-- お題一覧画面へ遷移 -->
   
    
</body>

</html>